Skip to main content
GET
Get entity archival configuration

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Response

The workspace's archival settings

defaultForNewEntityTypes
object
required

Settings per entity type, keyed by type. Lists the built-in types and every type with a setting of its own.

entityTypes
object
required

Settings per entity type, keyed by type. Lists the built-in types and every type with a setting of its own.

monorepoAutoArchival
boolean
required

Auto-archive and auto-unarchive entities that have a basepath (monorepo entities).